/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.1.5.1686807400
Updated: 2023-06-15 05:36:40

*/

html {
  --scrollbarBG: white;
  --thumbBG: #383838;
}
body .ays_template_window .ays_template_content::-webkit-scrollbar {
  width: 11px;
}
body .ays_template_window .ays_template_content {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body .ays_template_window .ays_template_content::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body .ays_template_window .ays_template_content::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

body .ays_template_window .ays_template_content {
	    margin: 45px 40px !important;
    overflow: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
	    padding: 0 10px;
}

.ays_template_content div.ays_content_box.ays_template_main {
	    display: contents !important;
}

.dialog-lightbox-widget { display: none !important; }
footer.site-footer { margin-top: -1px; }

.swal2-close { color: #575E57 !important; background: transparent !important; outline: none !important; border: none; box-shadow: none !important; }
.swal2-html-container iframe { width: 100%; height: 600px }

.site-logo a.elementor-icon svg { width: 170px !important; height: 36px; }
#mysticky-nav.wrapfixed .myfixed { width: 100% !important }
#mysticky-nav.wrapfixed .myfixed > section { padding-top: 10px; padding-bottom: 10px; }

/*Button hover*/
div.site-content section.elementor-section a:hover,
.elementor-button-wrapper:hover a,
div.site-content section.elementor-section a:hover * { text-decoration: none !important; transform-origin: bottom right;
    transition: transform 0.25s ease-out; }
div.site-content section.elementor-section div.elementor-widget:not(.elementor-widget-shortcode) a { position: relative; }

div.site-content section.elementor-section a.read_more::after { background-color: #383838 !important;  bottom: 2px; }
div.site-content section.elementor-section a.elementor-button:not(.elementor-size-md)::after {
  content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: -2px;
    left: 0 !important;
    background-color: white;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
div.site-content section.elementor-section a.read_more:hover::after ,
div.site-content section.elementor-section a:not(.elementor-size-md):hover::after {
  transform: scaleX(1);
    transform-origin: bottom left;
} 

body * { font-family: "din-2014", sans-serif !important; text-decoration-thickness: 2px !important; text-underline-offset: 5px;     letter-spacing: 0.5px !important; }
body .elementor a { box-shadow:none !important; }
svg { width: 100% !important; }
#ast-scroll-top { background-color: #575E57; border-radius: 100%; font-size: 29px; }

.ue-list-item-index { width: 100% !important; gap: 15px; }
.ue-list-item-index::after {  content: ""; width: 100%; height: 1px; display: inline-block; background: #383838; margin-bottom: 0; }

.stack-lists ol { display: flex; gap: 80px;  position: relative; }
.stack-lists ol li strong { color: #383838; }
.stack-lists ol li::marker { font-size: 40px; background-color: red; color: #383838; font-weight: bold;    margin-bottom: 102px; }
.stack-lists ol li::before { content: ""; width: 100%; height: 1px; display: inline-block; background: #383838; margin-bottom: 10px } 

.toggle_text_button .short_txt { margin: 0; }
.toggle_text_button .btn_txt_before_click .uc_style_toggle_text_button_elementor_button_text::before { content: "+ "; }
.toggle_text_button .btn_txt_after_click .uc_style_toggle_text_button_elementor_button_text_close::before {  content: "- "; }

.elementor-widget-heading .elementor-widget-container { position: relative; z-index: 9; }
.elementor-heading-title.elementor-size-medium { width: max-content; background-color: inherit; display: inline; padding-right: 30px; }
.elementor-heading-title.elementor-size-medium::after { content: ""; width: 100%; height: 2px; display: block; background: #383838; position: absolute; top: 50%; z-index: -1; }

.uc_more_btn  { text-decoration: underline !important; }

.ays_template_window .ays_bg_image_box { width: 55% !important;  }
.ays_content_box.ays_template_main p { font-size: 20px; }
.ays_content_box.ays_template_main p a { font-size: 18px; text-transform: uppercase; color: #383838; font-weight: 700; padding-right: 20px; }
.ays_content_box.ays_template_main h2 { font-size: 30px; text-transform: uppercase; font-weight: bold; padding-bottom: 0; }
.ays_content_box.ays_template_main span.job-title { padding-bottom: 15px; display: block; }
.ays_template_content div.ays_content_box.ays_template_main { text-align: left; height: 100%; display: flex; flex-direction: column; justify-content: end;     padding-bottom: 0 !important;
    padding: 35px 20px !important;
    height: 100%;
    position: relative;
    overflow-y: scroll;
    display: block;
    max-height: 95%;}

.uc_carousel.owl-carousel[data-align="center"] div.owl-nav { visibility: hidden; }
.ue-input-wrapper .ue_hamburger > div { width: 36.33px !important; height: 1px !important; }
.ue-input-wrapper .ue_hamburger > div::before { height: 1px !important; top: 0 !important; }
.ue-input-wrapper .ue_hamburger > div::after { height: 1px !important; top: 8px !important; }

.contact-specialists a::after { width: 0 !important }

div.ays-pb-modals { background-color: rgb(56 56 56 / 30%); }

.ays_template_window .ays_template_header .close-template-btn {     top: 0px !important; right: 0 !important; }
html.pb_disable_scroll, body.pb_disable_scroll { position:initial !important; }

footer div.ast-builder-html-element p,
footer .ast-footer-copyright p { line-height: 18px !important }

body footer  a.wp-block-button__link { border-radius: 6px !important; padding: 10px 10px 10px 10px !important; border-width: 1px !important; font-size: 15px !important; font-weight: 700 !important; text-transform: uppercase; }
body footer  a.wp-block-button__link:focus,
body footer  a.wp-block-button__link:hover { border-color: white !important; background-color:white !important; color: #383838 !important }

body div.elementor-widget-button .elementor-button-wrapper a.elementor-button.elementor-button-link  { border-width: 1px;     border-radius: 6px !important; }


body .elementor-widget-heading .elementor-heading-title { line-height: 1.1em }

.toggle_text_button_inner { display: flex; align-items: end; gap: 50px }
  .toggle_text_button_inner img { width: 50%;  max-width: 575px; object-fit: cover;  }

/** Card Carousel Overrides
 =========================================**/
.uc_classic_carousel_content[data-align="center"] { margin: auto;  max-width: 300px; }
/*body div.elementor-widget-ucaddon_card_carousel div.uc_classic_carousel .uc_classic_carousel_placeholder img { min-height: 87px !important; min-width: 130px !important; object-position: bottom; }*/
body div.elementor section.elementor-section div.elementor-widget-ucaddon_card_carousel:not(.teams) div.uc_classic_carousel .uc_classic_carousel_placeholder img { min-height: 87px !important; min-width: 150px !important; height: 100px !important; width: 100% !important; }
.teams.elementor-widget-ucaddon_card_carousel .uc_classic_carousel_placeholder { cursor: pointer; }
.teams.elementor-widget-ucaddon_card_carousel .uc_classic_carousel_content { cursor: pointer; }

/** Menu Overrides
 =========================================**/
.ue_inner_menu .ue_inner_menu-box > div:nth-child(2) { height: 100% !important; overflow: hidden; max-width: 1150px !important; justify-content: start !important; text-align: left; }
.ue_inner_menu .ue_inner_menu-box ul li.contact-specialists a:hover {
      color: #FFFFFF !important;
    background-color: #02010100;
    border: 1px solid #FFFFFF;
}
.ue_inner_menu .ue_inner_menu-box ul li.contact-specialists a { padding: 10px 10px 10px 10px !important; height: 37px !important; letter-spacing: 0 !important; font-size: 20px !important; background-color: white; border-radius: 6px; color: #575e57 !important; height: 44px; padding: 0 20px; margin-bottom: 30px; } 
.ue_inner_menu-box div:last-child { border-bottom: 1px solid white; padding-top: 50px; max-width: 1150px !important; }
.outer-menu.menu-opened .ue-input-wrapper .ue_hamburger > div { background-color: white !important; }
.ue_inner_menu .ue_inner_menu-box ul.sub-menu,
.ue_inner_menu .ue_inner_menu-box ul li.sub-menu { padding-left: 25px !important; }
body .outer-menu .ue_menu_wrapper div.ue_hamburger { height: 51.5px !important; }
.ue_inner_menu-box div a { overflow:hidden; outline:none; }
.ue_inner_menu .ue_inner_menu-box { padding-top: 100px; padding-left: 40px; padding-right: 40px; }
body div#mysticky-wrap { height: auto !important; }

div#mysticky-nav.wrapfixed  a svg * { fill: #575E57; } 
div#mysticky-nav.wrapfixed div.myfixed > section { border-bottom: 2px solid #606B53 }
body div#mysticky-nav.wrapfixed div.elementor-widget-button .elementor-button-wrapper a.elementor-button.elementor-button-link { fill: #575E57; color: #575E57 !important; }
body div#mysticky-nav.wrapfixed div.elementor-widget-button .elementor-button-wrapper a.elementor-button.elementor-button-link:hover { color: white !important; fill: white; background-color: #575E57; border-color: #575E57; }
body div#mysticky-nav.wrapfixed .outer-menu:not(.menu-opened) .ue_menu_wrapper div.ue_hamburger > div { background-color: #575E57 !important; }

ul#menu-main-menu.uc-list-menu li.menu-item:not(.contact-specialists) a::after {
  content: '';
  position: absolute;
  width: 100% !important;
  transform: scaleX(0);
  height: 2px;
  bottom: 10px;
  left: 0 !important;
  background-color: white;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
} 

ul#menu-main-menu.uc-list-menu li.menu-item a:hover::after,
ul#menu-main-menu.uc-list-menu li.menu-item.current_page_item a::after { 
  transform: scaleX(1);
  transform-origin: bottom left;
}

/** Arrow Icon Overrides
 =========================================**/
.owl-nav button.owl-next { right: -40px !important; }
.owl-nav button .fas.fa-chevron-right::before { background-image: url(/wp-content/uploads/2023/07/Right-Arrow.svg); background-repeat: no-repeat; width: 18px; display: block; height: 30px; }

.owl-nav button.owl-prev { left: -40px !important; }
.owl-nav button .fas.fa-angle-left::before { background-image: url(/wp-content/uploads/2023/07/left-Arrow.svg); background-repeat: no-repeat; width: 18px; display: block; height: 30px; }

.remove-margin p { margin-bottom: 0 !important }

/** Footer Overrides
 =========================================**/

footer .widget { margin-bottom: 0; }
footer h2.widget-title { font-size: 18px; }
footer section.elementor-sticky--effects div.elementor-button-wrapper a.elementor-button-link.elementor-button { fill: #606b53; color: #606b53; transition: 1.5s ease; }
footer section.widget_nav_menu .widget-title { display:none; color:white; text-transform:uppercase; margin-bottom: 0; }
footer section.widget_nav_menu nav li.menu-item-has-children > a { text-transform: uppercase; margin-bottom: 0; font-size: 18px; font-weight: 600;  }
footer section.widget_nav_menu nav  a { position: relative; }
footer section.widget_nav_menu nav  a::after {
      content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0 !important;
    background-color: white;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
footer section.widget_nav_menu nav  a:hover::after {
    transform: scaleX(1);
  transform-origin: bottom left;
}
footer .widget_nav_menu ul ul.sub-menu li { padding-left: 0; }
footer section.widget_nav_menu nav * { color:white !important; margin-bottom: 0; text-decoration: none; }
footer section.widget_nav_menu nav ul  { font-size: 16px }


/** Single Posts Overrides
 =========================================**/

body.post-template-default.single div.post-thumb-img-content { border-bottom: 2px solid #383838; margin-bottom: 0; padding-bottom: 4em; } 
body.post-template-default.single div.post-thumb-img-content img { width: 100%; height: 440px; object-fit: cover; }
body.post-template-default.single div.post-thumb-img-content + h1.entry-title { padding: 0 20px; max-width: 700px; width: fit-content; margin: auto; position: relative; background-color: white; top: -35px; padding: 0 50px;     font-size: 51px; text-transform: uppercase; color: #383838; }
body.post-template-default.single main.site-main article { margin-top: 100px; }
body.post-template-default.single main.site-main article div.single-layout-1 { max-width: 1150px; margin: auto; margin-bottom: 80px; }
body.post-template-default.single main.site-main article div.single-layout-1 div.entry-content { max-width: 550px; margin: auto; }

body.post-template-default.single main.site-main + nav#nav-single { max-width: 550px; margin: auto; display: flex; justify-content: space-between; margin-bottom: 100px; }
body.post-template-default.single main.site-main + nav#nav-single span a { text-transform: uppercase;  color: rgb(56 56 56) !important;  font-weight: 600;  text-decoration: underline;  text-decoration-color: rgb(56 56 56);  }

/** Contact Overrides
 =========================================**/

section.contact > div.elementor-container div.elementor-column:first-child > div.elementor-widget-wrap > section.elementor-section > div.elementor-container { left: auto; right: 0; margin-right: 0; }
section.contact > div.elementor-container div.elementor-column:last-child > div.elementor-widget-wrap > section.elementor-section > div.elementor-container { margin-left: 0 }

.content-area {  border: none !important;  }

#arrow-body { width: 100%; }
#arrow-head { margin-left: -300px; width: 100%; }

.flex { display: flex; gap:50px; margin-bottom: 250px; }
.arrow {   display: flex;   justify-content: center; }
.flex-svg { height: 100%; display: flex; align-items: center; justify-content: center; padding: 0 20px;}
.flex-svg b a {  text-underline-offset: 5.5px !important; }
.flex-svg b * { font-weight: 800 !important; }
.flex-svg p {     inline-size: 190px; overflow-wrap: break-word; margin: 0; font-size: 20px; text-transform: uppercase; line-height: 1.25em; padding: 0 10px; font-weight: 800; letter-spacing: 0.5px; }
.flex-svg a { font-size: 18px; font-weight: 300; letter-spacing: 1px; display: block; text-decoration: underline !important; text-underline-offset: 5.5px !important; margin: auto; display: table; outline: none !important; color: inherit !important; }

.mobile-only { display: none; }
.desktop-only { display: block; }

.mobile-only .flex-svg p.heading { font-size: 2rem; }
.mobile-only .flex-svg p { font-size: 17px; font-weight: 800;  }
.mobile-only .flex-svg a { font-size: 15px; margin-top: 0; text-underline-offset: 5.5px !important; }
.mobile-only svg { margin-top: 50px }

svg.extra-svg { margin-top: -140px }

/** Responsive Overrides
 =========================================**/

@media only screen and (max-width: 1024px) {
  ul#menu-main-menu { text-align: left; }
  footer.site-footer .ast-builder-footer-grid-columns { grid-column-gap: 15px; }

  .ue_inner_menu .ue_inner_menu-box > div:nth-child(2){ justify-content: initial !important; max-width: 100% !important; }
  .ue_inner_menu .ue_inner_menu-box ul li { margin: 20px 0 !important; }
  .ue_inner_menu .ue_inner_menu-box ul li a { font-size: 36px !important; text-align: left; line-height: 1em !important; }
  .ue_inner_menu .ue_inner_menu-box ul li.contact-specialists a:after { background-color: transparent; }
  .ue_inner_menu .ue_inner_menu-box ul li.contact-specialists a { display: block; }
  
  .ue-list-item-content { padding-top: 23px; }
  .ue-list-item-index { width: auto !important; gap: 15px; border-radius: 0 !important; height: 60px !important; }
  .ue-list-item-index::after { content: ""; height: 80%; position: absolute; top: 30px; z-index: -1; left: 10px; width: 1px; }

  .ue-carousel-item .uc_classic_carousel_placeholder a img { height:100% !important }

  .toggle_text_button_inner { display: flex; align-items: end; flex-flow: wrap-reverse; gap: 50px; }
  .toggle_text_button_inner img { width:100%;}
  ul#menu-main-menu.uc-list-menu li.menu-item a::after { bottom: 0px !important; }
  
}

@media only screen and (min-width: 1001px) {
  footer div.site-footer-section:not(:first-child) { height: 100%; }
  footer div.site-footer-section:not(:first-child)::before { content: ""; height: 195px; position: absolute; z-index: 9; width: 1px; display: inline-block; background: white; margin-bottom: 0;  }
  footer div.site-footer-section:not(:first-child) aside.footer-widget-area.widget-area { padding-left: 20px; }
}

@media only screen and (max-width: 1000px) {


  body footer div.ast-footer-copyright { display: none; }

  a.elementor-button-link.elementor-button { text-align: left; }
  section.widget_nav_menu nav * { text-decoration: none; }

  footer.site-footer .ast-builder-footer-grid-columns { grid-template-columns: repeat( 1,1fr ) !important; }
  footer.site-footer .ast-builder-footer-grid-columns div.site-footer-section:not(:last-child) { border-bottom: 2px solid white; margin-bottom: 24px; padding-bottom: 21px; }
  
  .stack-lists ol { flex-flow: column; gap: 20px; margin-left: 40px; }
  .stack-lists ol li::before { content: ""; top: 27px; left: -14px; margin-left: -37px; background-color: white; height: 60px; position: relative; z-index: -1; width: 39px; }
  .stack-lists ol li:not(:last-child)::after { content: ""; height: 85%; position: absolute; top: 27px; z-index: -2; left: -35px; width: 4px; display: inline-block; background: #383838; } 

}

@media only screen and (max-width: 979px) {
  .uc_carousel.owl-carousel[data-align="center"] div.owl-nav { visibility: visible; }
}

@media only screen and (max-width: 880px) {
  body.post-template-default.single div.post-thumb-img-content + h1.entry-title { font-size: 40px !important;    padding: 0 20px; top: -30px; }
}

@media only screen and (min-width: 768px) {
  .elementor-widget-ucaddon_card_carousel:not(.teams) .uc_carousel.owl-carousel[data-align="center"] div.owl-nav { visibility: hidden; }
}

@media only screen and (max-width: 768px) {
  .ays-pb-modal_2.fadeIn { max-width: 311px !important; width: 100% !important; }
  .ays-pb-modal_2.ays_template_window footer.ays_template_footer { max-width: 311px; margin: auto; }
  .ays_template_content div.ays_content_box.ays_template_main { display: block; }
  .ays_template_window .ays_template_content { width: 100% !important; padding: 0 !important; max-height: 350px !important; height: 100% !important; }
  .ays_template_window .ays_bg_image_box { width: 100% !important; max-height: 280px !important; height: 100% !important; background-position: center !important; }

}

@media only screen and (max-width: 767px) {
  .teams .uc_classic_carousel .owl-nav button { position: inherit !important; }
  .teams .uc_classic_carousel .owl-nav button.owl-prev { float: left; margin-left: 0px; }
  .teams .uc_classic_carousel .owl-nav button.owl-next { float: right; margin-right: 30px; }
  .ue_inner_menu .ue_inner_menu-box { padding-left: 20px; padding-right: 20px; }
  .elementor-widget-ucaddon_card_carousel:not(.teams) .owl-nav button.owl-next { right: 40px !important; }
  .elementor-widget-ucaddon_card_carousel:not(.teams) .owl-nav button.owl-prev { left: 40px !important; }
}

@media only screen and (max-width: 600px) {
  body.post-template-default.single main.site-main + nav#nav-single { padding: 0 20px; }
  .mobile-only { display: block; }
  .desktop-only { display: none !important; }
    .elementor-widget-ucaddon_card_carousel:not(.teams) .owl-nav button.owl-next { right: -20px !important; }
  .elementor-widget-ucaddon_card_carousel:not(.teams) .owl-nav button.owl-prev { left: -20px !important; }

  .flex-svg p { font-size:3.15rem }
}

@media only screen and (max-width: 480px) {
  .ue_inner_menu .ue_inner_menu-box ul li a { font-size: 32px !important; }
}